FILE(REMOVE_RECURSE
  "CMakeFiles/gsurf_match.dir/gsurf_match.o"
  "CMakeFiles/gsurf_match.dir/fasthessian.o"
  "CMakeFiles/gsurf_match.dir/integral.o"
  "CMakeFiles/gsurf_match.dir/ipoint.o"
  "CMakeFiles/gsurf_match.dir/surf.o"
  "CMakeFiles/gsurf_match.dir/utils.o"
  "gsurf_match.pdb"
  "gsurf_match"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/gsurf_match.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
